{

  "manifest_version": 2,
  "name": "ABP Developer Companion",
  "version": "0.1.0",

  "description": "Adblock Plus developers companion.",

  "icons": {
    "256": "uncvr/img/uncvr.png"
  },

  "permissions": [
    "tabs",
    "webRequest",
    "webRequestBlocking",
    "storage",
    "<all_urls>"
  ],

  "browser_action": {
    "default_icon": "uncvr/img/uncvr.png",
    "default_title": "ABP Developer",
    "default_popup": "popup/abpdev.html"
  },

  "content_scripts": [
    {
      "all_frames": true,
      "js": [
        "uncvr/content.js"
      ],
      "match_about_blank": false,
      "matches": [
        "http://*/*",
        "https://*/*"
      ],
      "run_at": "document_start"
    },
    {
      "matches": ["<all_urls>"],
      "js": ["abpdev.js"]
    }
  ],

  "background": {
    "scripts": [
      "uncvr/background.js",
      "filterlyzer/background.js"
    ]
  }

}
